cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Unable to switch Agent platform.

Hi,

Need your help in resolving below issue when trying to switch to Appmon Agent.

I am not sure if this happened after applying fixpack or so. Because when i was using 7.2.4 i was able to switch but now its not.


4 REPLIES 4

sebastian_kryst
DynaMight Leader
DynaMight Leader

I didn't see such error before. I think you should open support ticket. I've checked release notes as well, there is no info about dropping support for Java 8.

Sebastian


Babar_Qayyum
DynaMight Leader
DynaMight Leader

Hello @chiranjit D.

Before switching the platform have a look on the below link for the compare AppMon Agent availability with Classic Agent.

https://www.dynatrace.com/support/doc/appmon/appli...

Regards,

Babar


According to this doc Java 8 on linux is supported, as I understand problem show up after upgrading agent from 7.2.x to 7.2.5


Thanks Babar,

Its not an issue with Compatibility. We were able to switch when using 7.2.4, it occured only when switched to 7.2.5